allUsersData = {
    
color: '#FF9D00',
name: 'Active Users',
data: [
  [1616162085000,3],[1616162086000,2],[1616162087000,1],[1616162088000,2],[1616162089000,1],[1616162090000,3],[1616162091000,4],[1616162092000,4],[1616162093000,4],[1616162094000,5],[1616162095000,4],[1616162096000,4],[1616162097000,4],[1616162098000,5],[1616162099000,4],[1616162100000,4],[1616162101000,3],[1616162102000,2],[1616162103000,4],[1616162104000,5],[1616162105000,3],[1616162106000,5],[1616162107000,3],[1616162108000,3],[1616162109000,2],[1616162110000,6],[1616162111000,7],[1616162112000,8],[1616162113000,9],[1616162114000,10],[1616162115000,10],[1616162116000,11],[1616162117000,13],[1616162118000,14],[1616162119000,15],[1616162120000,8],[1616162121000,8],[1616162122000,11],[1616162123000,14],[1616162124000,19],[1616162125000,24],[1616162126000,21],[1616162127000,23],[1616162128000,22],[1616162129000,27],[1616162130000,12],[1616162131000,0],[1616162132000,1],[1616162133000,0],[1616162134000,1],[1616162135000,1],[1616162136000,1],[1616162137000,1],[1616162138000,1]
],
tooltip: { yDecimals: 0, ySuffix: '', valueDecimals: 0 }
    , zIndex: 20
    , yAxis: 1
};